itm_regular_items_begin = 0
itm_straw_hat = 1
itm_headcloth = 2
itm_head_wrappings = 3
itm_common_hood = 4
itm_woolen_cap = 5
itm_felt_hat = 6
itm_felt_hat_b = 7
itm_hl_hat_1a = 8
itm_hl_hat_1b = 9
itm_hl_hat_2a = 10
itm_hl_hat_2b = 11
itm_hat_black = 12
itm_hat_blue = 13
itm_hat_brown = 14
itm_hat_grey = 15
itm_hat_noble = 16
itm_officerhat_blue = 17
itm_officerhat_brown = 18
itm_officerhat_grey = 19
itm_surgeon_coif = 20
itm_arming_cap = 21
itm_padded_coif = 22
itm_fur_hat = 23
itm_nomad_cap_b = 24
itm_leather_cap = 25
itm_leather_steppe_cap_a = 26
itm_leather_steppe_cap_c = 27
itm_leather_warrior_cap = 28
itm_bork1 = 29
itm_bork2 = 30
itm_bork3 = 31
itm_uskuf = 32
itm_deli_cap = 33
itm_turban_1 = 34
itm_turban_2 = 35
itm_footman_helmet = 36
itm_bascinet = 37
itm_steppe_helmet = 38
itm_nomad_cap = 39
itm_chapel = 40
itm_combed_morion = 41
itm_visored_sallet = 42
itm_visored_sallet_coif = 43
itm_open_sallet = 44
itm_open_sallet_coif = 45
itm_milanese_sallet = 46
itm_barbuta1 = 47
itm_barbuta2 = 48
itm_greatbascinet1 = 49
itm_burgonet_1a = 50
itm_burgonet_1b = 51
itm_burgonet_1c = 52
itm_open_burgonet = 53
itm_novogrod_helm = 54
itm_chichak1 = 55
itm_peyk1 = 56
itm_linen_tunic = 57
itm_red_shirt = 58
itm_tunic_with_green_cape = 59
itm_tabard = 60
itm_coarse_tunic = 61
itm_leather_jacket = 62
itm_bakak = 63
itm_surgeon_coat = 64
itm_hl_kilt_1a = 65
itm_hl_kilt_1b = 66
itm_steppe_armor = 67
itm_nomad_armor = 68
itm_khergit_armor = 69
itm_leather_vest = 70
itm_nomad_vest = 71
itm_fur_coat = 72
itm_padded_cloth = 73
itm_aketon_green = 74
itm_leather_jerkin = 75
itm_padded_leather = 76
itm_ragged_outfit = 77
itm_tribal_warrior_outfit = 78
itm_leather_armor = 79
itm_drz_kaftan = 80
itm_padded_jack = 81
itm_janichareteksiz = 82
itm_hl_kilt_2a = 83
itm_hl_kilt_2b = 84
itm_hl_kilt_3a = 85
itm_hl_kilt_3b = 86
itm_byrnie = 87
itm_mail_shirt = 88
itm_mail_hauberk = 89
itm_haubergeon = 90
itm_lamellar_vest = 91
itm_tasarim = 92
itm_varangian_hauberk = 93
itm_drz_mail_shirt = 94
itm_kuyak_a = 95
itm_kuyak_b = 96
itm_rus_lamellar_a = 97
itm_hl_kilt_4a = 98
itm_hl_kilt_4b = 99
itm_arabian_armor_b = 100
itm_mamluke_mail = 101
itm_goldsipahi = 102
itm_ola_armor = 103
itm_bnw_armour = 104
itm_bnw_armour_b = 105
itm_corrazina = 106
itm_churburg_13 = 107
itm_gothic_armour = 108
itm_maximilian_armour = 109
itm_milanese_armour = 110
itm_plate_armor_1 = 111
itm_plate_armor_2 = 112
itm_mail_gauntlets = 113
itm_wisby_gauntlets_black = 114
itm_wisby_gauntlets_red = 115
itm_hourglass_gauntlets = 116
itm_plate_mittens = 117
itm_bnw_gauntlets = 118
itm_wrapping_boots = 119
itm_woolen_hose = 120
itm_blue_hose = 121
itm_ankle_boots = 122
itm_sarranid_boots_a = 123
itm_rus_shoes = 124
itm_bear_paw_shoes = 125
itm_hl_boots_1a = 126
itm_hl_boots_1b = 127
itm_hide_boots = 128
itm_nomad_boots = 129
itm_leather_boots = 130
itm_khergit_leather_boots = 131
itm_sarranid_boots_b = 132
itm_rus_cav_boots = 133
itm_leather_boots_1 = 134
itm_leather_boots_4 = 135
itm_leather_boots_6 = 136
itm_leather_boots_7 = 137
itm_leather_boots_8 = 138
itm_hl_boots_2a = 139
itm_hl_boots_2b = 140
itm_splinted_greaves = 141
itm_rus_splint_greaves = 142
itm_splinted_greaves_spurs = 143
itm_leather_shoes_15 = 144
itm_leather_shoes_9 = 145
itm_shynbaulds = 146
itm_steel_greaves = 147
itm_club = 148
itm_hammer = 149
itm_hammer_alt_mode = 150
itm_flanged_mace = 151
itm_faradon_iberian_mace = 152
itm_small_hammer = 153
itm_small_hammer_alt_mode = 154
itm_short_morningstar = 155
itm_short_iron_hammer = 156
itm_short_iron_hammer_alt_mode = 157
itm_steel_pick = 158
itm_steel_pick_alt_mode = 159
itm_dirk_dagger = 160
itm_bollock_dagger = 161
itm_rondel_dagger = 162
itm_hatchet = 163
itm_one_handed_war_axe_a = 164
itm_one_handed_war_axe_b = 165
itm_italian_sword = 166
itm_italian_sword_alt_mode = 167
itm_scottish_sword = 168
itm_scottish_sword_alt_mode = 169
itm_irish_sword = 170
itm_irish_sword_alt_mode = 171
itm_side_sword = 172
itm_side_sword_alt_mode = 173
itm_rapier = 174
itm_rapier_alt_mode = 175
itm_espada_eslavona_a = 176
itm_espada_eslavona_a_alt_mode = 177
itm_espada_eslavona_b = 178
itm_espada_eslavona_b_alt_mode = 179
itm_crusader_sword = 180
itm_crusader_sword_alt_mode = 181
itm_longbowman_sword = 182
itm_longbowman_sword_alt_mode = 183
itm_milanese_sword = 184
itm_milanese_sword_alt_mode = 185
itm_grosse_messer = 186
itm_grosse_messer_alt_mode = 187
itm_italian_falchion = 188
itm_italian_falchion_alt_mode = 189
itm_scimitar = 190
itm_scimitar_alt_mode = 191
itm_scimitar_b = 192
itm_scimitar_b_alt_mode = 193
itm_sword_medieval_e = 194
itm_sword_medieval_e_alt_mode = 195
itm_cudgel = 196
itm_mace_1 = 197
itm_mace_4 = 198
itm_sarranid_mace_1 = 199
itm_faradon_warhammer = 200
itm_faradon_warhammer_alt_mode = 201
itm_military_hammer = 202
itm_military_hammer_alt_mode = 203
itm_fighting_pick = 204
itm_fighting_pick_alt_mode = 205
itm_one_handed_battle_axe_a = 206
itm_one_handed_battle_axe_b = 207
itm_one_handed_battle_axe_c = 208
itm_one_handed_battle_axe_c_alt_mode = 209
itm_grosse_messer_b = 210
itm_grosse_messer_b_alt_mode = 211
itm_german_bastard_sword = 212
itm_german_bastard_sword_alt_mode = 213
itm_english_longsword = 214
itm_english_longsword_alt_mode = 215
itm_longsword_b = 216
itm_longsword_b_alt_mode = 217
itm_sword_repent = 218
itm_sword_repent_alt_mode = 219
itm_estoc = 220
itm_estoc_alt_mode = 221
itm_largeclub = 222
itm_ironclub = 223
itm_ravensbeak = 224
itm_ravensbeak_alt_mode = 225
itm_long_fighting_axe = 226
itm_faradon_twohanded1 = 227
itm_faradon_twohanded1_alt_mode = 228
itm_faradon_twohanded2 = 229
itm_faradon_twohanded2_alt_mode = 230
itm_lowlander_sword = 231
itm_lowlander_sword_alt_mode = 232
itm_scottish_claymore = 233
itm_scottish_claymore_alt_mode = 234
itm_flamberge = 235
itm_flamberge_alt_mode = 236
itm_quarter_staff = 237
itm_war_mallet = 238
itm_military_fork = 239
itm_shortened_spear = 240
itm_spear = 241
itm_war_spear = 242
itm_german_hunting_spear = 243
itm_partisan = 244
itm_ashwood_pike = 245
itm_awlpike = 246
itm_awlpike_long = 247
itm_pike_a = 248
itm_pike_b = 249
itm_light_lance = 250
itm_heavy_lance = 251
itm_great_lance = 252
itm_bec_de_corbin = 253
itm_bec_de_corbin_alt_mode = 254
itm_dane_axe = 255
itm_voulge = 256
itm_bardiche = 257
itm_great_bardiche = 258
itm_war_scythe = 259
itm_glaive_1 = 260
itm_glaive_2 = 261
itm_poleaxe = 262
itm_poleaxe_alt_mode = 263
itm_simple_poleaxe = 264
itm_simple_poleaxe_alt_mode = 265
itm_elegant_poleaxe = 266
itm_elegant_poleaxe_alt_mode = 267
itm_german_poleaxe = 268
itm_german_poleaxe_alt_mode = 269
itm_halbert_1 = 270
itm_halbert_1_alt_mode = 271
itm_halbert_3 = 272
itm_halbert_3_alt_mode = 273
itm_swiss_halberd = 274
itm_swiss_halberd_alt_mode = 275
itm_guisarme_a = 276
itm_english_bill = 277
itm_english_bill_alt_mode = 278
itm_steel_shield = 279
itm_steel_buckler1 = 280
itm_steel_buckler2 = 281
itm_tab_shield_small_round_a = 282
itm_tab_shield_small_round_b = 283
itm_tab_shield_small_round_c = 284
itm_tab_shield_round_a = 285
itm_tab_shield_round_b = 286
itm_tab_shield_round_c = 287
itm_tab_shield_round_d = 288
itm_tab_shield_round_e = 289
itm_tab_shield_kite_cav_a = 290
itm_tab_shield_heater_cav_a = 291
itm_tab_shield_pavise_b = 292
itm_tab_shield_pavise_c = 293
itm_tab_shield_otto_1 = 294
itm_tab_shield_otto_2 = 295
itm_stones = 296
itm_stones_alt_mode = 297
itm_darts = 298
itm_darts_alt_mode = 299
itm_war_darts = 300
itm_war_darts_alt_mode = 301
itm_javelins = 302
itm_javelins_alt_mode = 303
itm_jarids = 304
itm_jarids_alt_mode = 305
itm_throwing_spears = 306
itm_throwing_spears_alt_mode = 307
itm_throwing_knives = 308
itm_throwing_knives_alt_mode = 309
itm_throwing_daggers = 310
itm_throwing_daggers_alt_mode = 311
itm_throwing_axes = 312
itm_throwing_axes_alt_mode = 313
itm_heavy_throwing_axes = 314
itm_heavy_throwing_axes_alt_mode = 315
itm_short_bow = 316
itm_short_bow_alt_mode = 317
itm_recurve_bow = 318
itm_recurve_bow_alt_mode = 319
itm_flat_bow = 320
itm_flat_bow_alt_mode = 321
itm_tatar_bow = 322
itm_tatar_bow_alt_mode = 323
itm_horn_bow = 324
itm_horn_bow_alt_mode = 325
itm_reflex_bow = 326
itm_reflex_bow_alt_mode = 327
itm_long_bow = 328
itm_long_bow_alt_mode = 329
itm_wooden_crossbow = 330
itm_wooden_crossbow_alt_mode = 331
itm_light_horn_crossbow = 332
itm_light_horn_crossbow_alt_mode = 333
itm_heavy_horn_crossbow = 334
itm_heavy_horn_crossbow_alt_mode = 335
itm_light_steel_crossbow = 336
itm_light_steel_crossbow_alt_mode = 337
itm_heavy_steel_crossbow = 338
itm_heavy_steel_crossbow_alt_mode = 339
itm_handgonne_a = 340
itm_handgonne_a_alt_mode = 341
itm_handgonne_b = 342
itm_handgonne_b_alt_mode = 343
itm_matchlock_arquebus_1 = 344
itm_matchlock_arquebus_1_alt_mode = 345
itm_matchlock_arquebus_2 = 346
itm_matchlock_arquebus_2_alt_mode = 347
itm_matchlock_arquebus_3 = 348
itm_matchlock_arquebus_3_alt_mode = 349
itm_wheellock_pistol_1 = 350
itm_wheellock_pistol_1_alt_mode = 351
itm_barbed_arrows = 352
itm_barbed_arrows_alt_mode = 353
itm_bodkin_arrows = 354
itm_bodkin_arrows_alt_mode = 355
itm_barbed_bolts = 356
itm_barbed_bolts_alt_mode = 357
itm_bodkin_bolts = 358
itm_bodkin_bolts_alt_mode = 359
itm_stone_bullets = 360
itm_lead_bullets = 361
itm_horse_dark = 362
itm_horse = 363
itm_sumpter_horse = 364
itm_saddle_horse = 365
itm_steppe_horse = 366
itm_arabian_horse_a = 367
itm_courser = 368
itm_arabian_horse_b = 369
itm_hunter = 370
itm_charger = 371
itm_warhorse_steppe = 372
itm_kher_warhorse = 373
itm_sar_warhorse = 374
itm_plated_charger = 375
itm_camel = 376
itm_mod_1_items_begin = 377
itm_1_straw_hat = 378
itm_1_headcloth = 379
itm_1_head_wrappings = 380
itm_1_common_hood = 381
itm_1_woolen_cap = 382
itm_1_felt_hat = 383
itm_1_felt_hat_b = 384
itm_1_hl_hat_1a = 385
itm_1_hl_hat_1b = 386
itm_1_hl_hat_2a = 387
itm_1_hl_hat_2b = 388
itm_1_hat_black = 389
itm_1_hat_blue = 390
itm_1_hat_brown = 391
itm_1_hat_grey = 392
itm_1_hat_noble = 393
itm_1_officerhat_blue = 394
itm_1_officerhat_brown = 395
itm_1_officerhat_grey = 396
itm_1_surgeon_coif = 397
itm_1_arming_cap = 398
itm_1_padded_coif = 399
itm_1_fur_hat = 400
itm_1_nomad_cap_b = 401
itm_1_leather_cap = 402
itm_1_leather_steppe_cap_a = 403
itm_1_leather_steppe_cap_c = 404
itm_1_leather_warrior_cap = 405
itm_1_bork1 = 406
itm_1_bork2 = 407
itm_1_bork3 = 408
itm_1_uskuf = 409
itm_1_deli_cap = 410
itm_1_turban_1 = 411
itm_1_turban_2 = 412
itm_1_footman_helmet = 413
itm_1_bascinet = 414
itm_1_steppe_helmet = 415
itm_1_nomad_cap = 416
itm_1_chapel = 417
itm_1_combed_morion = 418
itm_1_visored_sallet = 419
itm_1_visored_sallet_coif = 420
itm_1_open_sallet = 421
itm_1_open_sallet_coif = 422
itm_1_milanese_sallet = 423
itm_1_barbuta1 = 424
itm_1_barbuta2 = 425
itm_1_greatbascinet1 = 426
itm_1_burgonet_1a = 427
itm_1_burgonet_1b = 428
itm_1_burgonet_1c = 429
itm_1_open_burgonet = 430
itm_1_novogrod_helm = 431
itm_1_chichak1 = 432
itm_1_peyk1 = 433
itm_1_linen_tunic = 434
itm_1_red_shirt = 435
itm_1_tunic_with_green_cape = 436
itm_1_tabard = 437
itm_1_coarse_tunic = 438
itm_1_leather_jacket = 439
itm_1_bakak = 440
itm_1_surgeon_coat = 441
itm_1_hl_kilt_1a = 442
itm_1_hl_kilt_1b = 443
itm_1_steppe_armor = 444
itm_1_nomad_armor = 445
itm_1_khergit_armor = 446
itm_1_leather_vest = 447
itm_1_nomad_vest = 448
itm_1_fur_coat = 449
itm_1_padded_cloth = 450
itm_1_aketon_green = 451
itm_1_leather_jerkin = 452
itm_1_padded_leather = 453
itm_1_ragged_outfit = 454
itm_1_tribal_warrior_outfit = 455
itm_1_leather_armor = 456
itm_1_drz_kaftan = 457
itm_1_padded_jack = 458
itm_1_janichareteksiz = 459
itm_1_hl_kilt_2a = 460
itm_1_hl_kilt_2b = 461
itm_1_hl_kilt_3a = 462
itm_1_hl_kilt_3b = 463
itm_1_byrnie = 464
itm_1_mail_shirt = 465
itm_1_mail_hauberk = 466
itm_1_haubergeon = 467
itm_1_lamellar_vest = 468
itm_1_tasarim = 469
itm_1_varangian_hauberk = 470
itm_1_drz_mail_shirt = 471
itm_1_kuyak_a = 472
itm_1_kuyak_b = 473
itm_1_rus_lamellar_a = 474
itm_1_hl_kilt_4a = 475
itm_1_hl_kilt_4b = 476
itm_1_arabian_armor_b = 477
itm_1_mamluke_mail = 478
itm_1_goldsipahi = 479
itm_1_ola_armor = 480
itm_1_bnw_armour = 481
itm_1_bnw_armour_b = 482
itm_1_corrazina = 483
itm_1_churburg_13 = 484
itm_1_gothic_armour = 485
itm_1_maximilian_armour = 486
itm_1_milanese_armour = 487
itm_1_plate_armor_1 = 488
itm_1_plate_armor_2 = 489
itm_1_mail_gauntlets = 490
itm_1_wisby_gauntlets_black = 491
itm_1_wisby_gauntlets_red = 492
itm_1_hourglass_gauntlets = 493
itm_1_plate_mittens = 494
itm_1_bnw_gauntlets = 495
itm_1_wrapping_boots = 496
itm_1_woolen_hose = 497
itm_1_blue_hose = 498
itm_1_ankle_boots = 499
itm_1_sarranid_boots_a = 500
itm_1_rus_shoes = 501
itm_1_bear_paw_shoes = 502
itm_1_hl_boots_1a = 503
itm_1_hl_boots_1b = 504
itm_1_hide_boots = 505
itm_1_nomad_boots = 506
itm_1_leather_boots = 507
itm_1_khergit_leather_boots = 508
itm_1_sarranid_boots_b = 509
itm_1_rus_cav_boots = 510
itm_1_leather_boots_1 = 511
itm_1_leather_boots_4 = 512
itm_1_leather_boots_6 = 513
itm_1_leather_boots_7 = 514
itm_1_leather_boots_8 = 515
itm_1_hl_boots_2a = 516
itm_1_hl_boots_2b = 517
itm_1_splinted_greaves = 518
itm_1_rus_splint_greaves = 519
itm_1_splinted_greaves_spurs = 520
itm_1_leather_shoes_15 = 521
itm_1_leather_shoes_9 = 522
itm_1_shynbaulds = 523
itm_1_steel_greaves = 524
itm_1_club = 525
itm_1_hammer = 526
itm_1_hammer_alt_mode = 527
itm_1_flanged_mace = 528
itm_1_faradon_iberian_mace = 529
itm_1_small_hammer = 530
itm_1_small_hammer_alt_mode = 531
itm_1_short_morningstar = 532
itm_1_short_iron_hammer = 533
itm_1_short_iron_hammer_alt_mode = 534
itm_1_steel_pick = 535
itm_1_steel_pick_alt_mode = 536
itm_1_dirk_dagger = 537
itm_1_bollock_dagger = 538
itm_1_rondel_dagger = 539
itm_1_hatchet = 540
itm_1_one_handed_war_axe_a = 541
itm_1_one_handed_war_axe_b = 542
itm_1_italian_sword = 543
itm_1_italian_sword_alt_mode = 544
itm_1_scottish_sword = 545
itm_1_scottish_sword_alt_mode = 546
itm_1_irish_sword = 547
itm_1_irish_sword_alt_mode = 548
itm_1_side_sword = 549
itm_1_side_sword_alt_mode = 550
itm_1_rapier = 551
itm_1_rapier_alt_mode = 552
itm_1_espada_eslavona_a = 553
itm_1_espada_eslavona_a_alt_mode = 554
itm_1_espada_eslavona_b = 555
itm_1_espada_eslavona_b_alt_mode = 556
itm_1_crusader_sword = 557
itm_1_crusader_sword_alt_mode = 558
itm_1_longbowman_sword = 559
itm_1_longbowman_sword_alt_mode = 560
itm_1_milanese_sword = 561
itm_1_milanese_sword_alt_mode = 562
itm_1_grosse_messer = 563
itm_1_grosse_messer_alt_mode = 564
itm_1_italian_falchion = 565
itm_1_italian_falchion_alt_mode = 566
itm_1_scimitar = 567
itm_1_scimitar_alt_mode = 568
itm_1_scimitar_b = 569
itm_1_scimitar_b_alt_mode = 570
itm_1_sword_medieval_e = 571
itm_1_sword_medieval_e_alt_mode = 572
itm_1_cudgel = 573
itm_1_mace_1 = 574
itm_1_mace_4 = 575
itm_1_sarranid_mace_1 = 576
itm_1_faradon_warhammer = 577
itm_1_faradon_warhammer_alt_mode = 578
itm_1_military_hammer = 579
itm_1_military_hammer_alt_mode = 580
itm_1_fighting_pick = 581
itm_1_fighting_pick_alt_mode = 582
itm_1_one_handed_battle_axe_a = 583
itm_1_one_handed_battle_axe_b = 584
itm_1_one_handed_battle_axe_c = 585
itm_1_one_handed_battle_axe_c_alt_mode = 586
itm_1_grosse_messer_b = 587
itm_1_grosse_messer_b_alt_mode = 588
itm_1_german_bastard_sword = 589
itm_1_german_bastard_sword_alt_mode = 590
itm_1_english_longsword = 591
itm_1_english_longsword_alt_mode = 592
itm_1_longsword_b = 593
itm_1_longsword_b_alt_mode = 594
itm_1_sword_repent = 595
itm_1_sword_repent_alt_mode = 596
itm_1_estoc = 597
itm_1_estoc_alt_mode = 598
itm_1_largeclub = 599
itm_1_ironclub = 600
itm_1_ravensbeak = 601
itm_1_ravensbeak_alt_mode = 602
itm_1_long_fighting_axe = 603
itm_1_faradon_twohanded1 = 604
itm_1_faradon_twohanded1_alt_mode = 605
itm_1_faradon_twohanded2 = 606
itm_1_faradon_twohanded2_alt_mode = 607
itm_1_lowlander_sword = 608
itm_1_lowlander_sword_alt_mode = 609
itm_1_scottish_claymore = 610
itm_1_scottish_claymore_alt_mode = 611
itm_1_flamberge = 612
itm_1_flamberge_alt_mode = 613
itm_1_quarter_staff = 614
itm_1_war_mallet = 615
itm_1_military_fork = 616
itm_1_shortened_spear = 617
itm_1_spear = 618
itm_1_war_spear = 619
itm_1_german_hunting_spear = 620
itm_1_partisan = 621
itm_1_ashwood_pike = 622
itm_1_awlpike = 623
itm_1_awlpike_long = 624
itm_1_pike_a = 625
itm_1_pike_b = 626
itm_1_light_lance = 627
itm_1_heavy_lance = 628
itm_1_great_lance = 629
itm_1_bec_de_corbin = 630
itm_1_bec_de_corbin_alt_mode = 631
itm_1_dane_axe = 632
itm_1_voulge = 633
itm_1_bardiche = 634
itm_1_great_bardiche = 635
itm_1_war_scythe = 636
itm_1_glaive_1 = 637
itm_1_glaive_2 = 638
itm_1_poleaxe = 639
itm_1_poleaxe_alt_mode = 640
itm_1_simple_poleaxe = 641
itm_1_simple_poleaxe_alt_mode = 642
itm_1_elegant_poleaxe = 643
itm_1_elegant_poleaxe_alt_mode = 644
itm_1_german_poleaxe = 645
itm_1_german_poleaxe_alt_mode = 646
itm_1_halbert_1 = 647
itm_1_halbert_1_alt_mode = 648
itm_1_halbert_3 = 649
itm_1_halbert_3_alt_mode = 650
itm_1_swiss_halberd = 651
itm_1_swiss_halberd_alt_mode = 652
itm_1_guisarme_a = 653
itm_1_english_bill = 654
itm_1_english_bill_alt_mode = 655
itm_1_steel_shield = 656
itm_1_steel_buckler1 = 657
itm_1_steel_buckler2 = 658
itm_1_tab_shield_small_round_a = 659
itm_1_tab_shield_small_round_b = 660
itm_1_tab_shield_small_round_c = 661
itm_1_tab_shield_round_a = 662
itm_1_tab_shield_round_b = 663
itm_1_tab_shield_round_c = 664
itm_1_tab_shield_round_d = 665
itm_1_tab_shield_round_e = 666
itm_1_tab_shield_kite_cav_a = 667
itm_1_tab_shield_heater_cav_a = 668
itm_1_tab_shield_pavise_b = 669
itm_1_tab_shield_pavise_c = 670
itm_1_tab_shield_otto_1 = 671
itm_1_tab_shield_otto_2 = 672
itm_1_stones = 673
itm_1_stones_alt_mode = 674
itm_1_darts = 675
itm_1_darts_alt_mode = 676
itm_1_war_darts = 677
itm_1_war_darts_alt_mode = 678
itm_1_javelins = 679
itm_1_javelins_alt_mode = 680
itm_1_jarids = 681
itm_1_jarids_alt_mode = 682
itm_1_throwing_spears = 683
itm_1_throwing_spears_alt_mode = 684
itm_1_throwing_knives = 685
itm_1_throwing_knives_alt_mode = 686
itm_1_throwing_daggers = 687
itm_1_throwing_daggers_alt_mode = 688
itm_1_throwing_axes = 689
itm_1_throwing_axes_alt_mode = 690
itm_1_heavy_throwing_axes = 691
itm_1_heavy_throwing_axes_alt_mode = 692
itm_1_short_bow = 693
itm_1_short_bow_alt_mode = 694
itm_1_recurve_bow = 695
itm_1_recurve_bow_alt_mode = 696
itm_1_flat_bow = 697
itm_1_flat_bow_alt_mode = 698
itm_1_tatar_bow = 699
itm_1_tatar_bow_alt_mode = 700
itm_1_horn_bow = 701
itm_1_horn_bow_alt_mode = 702
itm_1_reflex_bow = 703
itm_1_reflex_bow_alt_mode = 704
itm_1_long_bow = 705
itm_1_long_bow_alt_mode = 706
itm_1_wooden_crossbow = 707
itm_1_wooden_crossbow_alt_mode = 708
itm_1_light_horn_crossbow = 709
itm_1_light_horn_crossbow_alt_mode = 710
itm_1_heavy_horn_crossbow = 711
itm_1_heavy_horn_crossbow_alt_mode = 712
itm_1_light_steel_crossbow = 713
itm_1_light_steel_crossbow_alt_mode = 714
itm_1_heavy_steel_crossbow = 715
itm_1_heavy_steel_crossbow_alt_mode = 716
itm_1_handgonne_a = 717
itm_1_handgonne_a_alt_mode = 718
itm_1_handgonne_b = 719
itm_1_handgonne_b_alt_mode = 720
itm_1_matchlock_arquebus_1 = 721
itm_1_matchlock_arquebus_1_alt_mode = 722
itm_1_matchlock_arquebus_2 = 723
itm_1_matchlock_arquebus_2_alt_mode = 724
itm_1_matchlock_arquebus_3 = 725
itm_1_matchlock_arquebus_3_alt_mode = 726
itm_1_wheellock_pistol_1 = 727
itm_1_wheellock_pistol_1_alt_mode = 728
itm_1_barbed_arrows = 729
itm_1_barbed_arrows_alt_mode = 730
itm_1_bodkin_arrows = 731
itm_1_bodkin_arrows_alt_mode = 732
itm_1_barbed_bolts = 733
itm_1_barbed_bolts_alt_mode = 734
itm_1_bodkin_bolts = 735
itm_1_bodkin_bolts_alt_mode = 736
itm_1_stone_bullets = 737
itm_1_lead_bullets = 738
itm_1_horse_dark = 739
itm_1_horse = 740
itm_1_sumpter_horse = 741
itm_1_saddle_horse = 742
itm_1_steppe_horse = 743
itm_1_arabian_horse_a = 744
itm_1_courser = 745
itm_1_arabian_horse_b = 746
itm_1_hunter = 747
itm_1_charger = 748
itm_1_warhorse_steppe = 749
itm_1_kher_warhorse = 750
itm_1_sar_warhorse = 751
itm_1_plated_charger = 752
itm_1_camel = 753
itm_mod_2_items_begin = 754
itm_2_straw_hat = 755
itm_2_headcloth = 756
itm_2_head_wrappings = 757
itm_2_common_hood = 758
itm_2_woolen_cap = 759
itm_2_felt_hat = 760
itm_2_felt_hat_b = 761
itm_2_hl_hat_1a = 762
itm_2_hl_hat_1b = 763
itm_2_hl_hat_2a = 764
itm_2_hl_hat_2b = 765
itm_2_hat_black = 766
itm_2_hat_blue = 767
itm_2_hat_brown = 768
itm_2_hat_grey = 769
itm_2_hat_noble = 770
itm_2_officerhat_blue = 771
itm_2_officerhat_brown = 772
itm_2_officerhat_grey = 773
itm_2_surgeon_coif = 774
itm_2_arming_cap = 775
itm_2_padded_coif = 776
itm_2_fur_hat = 777
itm_2_nomad_cap_b = 778
itm_2_leather_cap = 779
itm_2_leather_steppe_cap_a = 780
itm_2_leather_steppe_cap_c = 781
itm_2_leather_warrior_cap = 782
itm_2_bork1 = 783
itm_2_bork2 = 784
itm_2_bork3 = 785
itm_2_uskuf = 786
itm_2_deli_cap = 787
itm_2_turban_1 = 788
itm_2_turban_2 = 789
itm_2_footman_helmet = 790
itm_2_bascinet = 791
itm_2_steppe_helmet = 792
itm_2_nomad_cap = 793
itm_2_chapel = 794
itm_2_combed_morion = 795
itm_2_visored_sallet = 796
itm_2_visored_sallet_coif = 797
itm_2_open_sallet = 798
itm_2_open_sallet_coif = 799
itm_2_milanese_sallet = 800
itm_2_barbuta1 = 801
itm_2_barbuta2 = 802
itm_2_greatbascinet1 = 803
itm_2_burgonet_1a = 804
itm_2_burgonet_1b = 805
itm_2_burgonet_1c = 806
itm_2_open_burgonet = 807
itm_2_novogrod_helm = 808
itm_2_chichak1 = 809
itm_2_peyk1 = 810
itm_2_linen_tunic = 811
itm_2_red_shirt = 812
itm_2_tunic_with_green_cape = 813
itm_2_tabard = 814
itm_2_coarse_tunic = 815
itm_2_leather_jacket = 816
itm_2_bakak = 817
itm_2_surgeon_coat = 818
itm_2_hl_kilt_1a = 819
itm_2_hl_kilt_1b = 820
itm_2_steppe_armor = 821
itm_2_nomad_armor = 822
itm_2_khergit_armor = 823
itm_2_leather_vest = 824
itm_2_nomad_vest = 825
itm_2_fur_coat = 826
itm_2_padded_cloth = 827
itm_2_aketon_green = 828
itm_2_leather_jerkin = 829
itm_2_padded_leather = 830
itm_2_ragged_outfit = 831
itm_2_tribal_warrior_outfit = 832
itm_2_leather_armor = 833
itm_2_drz_kaftan = 834
itm_2_padded_jack = 835
itm_2_janichareteksiz = 836
itm_2_hl_kilt_2a = 837
itm_2_hl_kilt_2b = 838
itm_2_hl_kilt_3a = 839
itm_2_hl_kilt_3b = 840
itm_2_byrnie = 841
itm_2_mail_shirt = 842
itm_2_mail_hauberk = 843
itm_2_haubergeon = 844
itm_2_lamellar_vest = 845
itm_2_tasarim = 846
itm_2_varangian_hauberk = 847
itm_2_drz_mail_shirt = 848
itm_2_kuyak_a = 849
itm_2_kuyak_b = 850
itm_2_rus_lamellar_a = 851
itm_2_hl_kilt_4a = 852
itm_2_hl_kilt_4b = 853
itm_2_arabian_armor_b = 854
itm_2_mamluke_mail = 855
itm_2_goldsipahi = 856
itm_2_ola_armor = 857
itm_2_bnw_armour = 858
itm_2_bnw_armour_b = 859
itm_2_corrazina = 860
itm_2_churburg_13 = 861
itm_2_gothic_armour = 862
itm_2_maximilian_armour = 863
itm_2_milanese_armour = 864
itm_2_plate_armor_1 = 865
itm_2_plate_armor_2 = 866
itm_2_mail_gauntlets = 867
itm_2_wisby_gauntlets_black = 868
itm_2_wisby_gauntlets_red = 869
itm_2_hourglass_gauntlets = 870
itm_2_plate_mittens = 871
itm_2_bnw_gauntlets = 872
itm_2_wrapping_boots = 873
itm_2_woolen_hose = 874
itm_2_blue_hose = 875
itm_2_ankle_boots = 876
itm_2_sarranid_boots_a = 877
itm_2_rus_shoes = 878
itm_2_bear_paw_shoes = 879
itm_2_hl_boots_1a = 880
itm_2_hl_boots_1b = 881
itm_2_hide_boots = 882
itm_2_nomad_boots = 883
itm_2_leather_boots = 884
itm_2_khergit_leather_boots = 885
itm_2_sarranid_boots_b = 886
itm_2_rus_cav_boots = 887
itm_2_leather_boots_1 = 888
itm_2_leather_boots_4 = 889
itm_2_leather_boots_6 = 890
itm_2_leather_boots_7 = 891
itm_2_leather_boots_8 = 892
itm_2_hl_boots_2a = 893
itm_2_hl_boots_2b = 894
itm_2_splinted_greaves = 895
itm_2_rus_splint_greaves = 896
itm_2_splinted_greaves_spurs = 897
itm_2_leather_shoes_15 = 898
itm_2_leather_shoes_9 = 899
itm_2_shynbaulds = 900
itm_2_steel_greaves = 901
itm_2_club = 902
itm_2_hammer = 903
itm_2_hammer_alt_mode = 904
itm_2_flanged_mace = 905
itm_2_faradon_iberian_mace = 906
itm_2_small_hammer = 907
itm_2_small_hammer_alt_mode = 908
itm_2_short_morningstar = 909
itm_2_short_iron_hammer = 910
itm_2_short_iron_hammer_alt_mode = 911
itm_2_steel_pick = 912
itm_2_steel_pick_alt_mode = 913
itm_2_dirk_dagger = 914
itm_2_bollock_dagger = 915
itm_2_rondel_dagger = 916
itm_2_hatchet = 917
itm_2_one_handed_war_axe_a = 918
itm_2_one_handed_war_axe_b = 919
itm_2_italian_sword = 920
itm_2_italian_sword_alt_mode = 921
itm_2_scottish_sword = 922
itm_2_scottish_sword_alt_mode = 923
itm_2_irish_sword = 924
itm_2_irish_sword_alt_mode = 925
itm_2_side_sword = 926
itm_2_side_sword_alt_mode = 927
itm_2_rapier = 928
itm_2_rapier_alt_mode = 929
itm_2_espada_eslavona_a = 930
itm_2_espada_eslavona_a_alt_mode = 931
itm_2_espada_eslavona_b = 932
itm_2_espada_eslavona_b_alt_mode = 933
itm_2_crusader_sword = 934
itm_2_crusader_sword_alt_mode = 935
itm_2_longbowman_sword = 936
itm_2_longbowman_sword_alt_mode = 937
itm_2_milanese_sword = 938
itm_2_milanese_sword_alt_mode = 939
itm_2_grosse_messer = 940
itm_2_grosse_messer_alt_mode = 941
itm_2_italian_falchion = 942
itm_2_italian_falchion_alt_mode = 943
itm_2_scimitar = 944
itm_2_scimitar_alt_mode = 945
itm_2_scimitar_b = 946
itm_2_scimitar_b_alt_mode = 947
itm_2_sword_medieval_e = 948
itm_2_sword_medieval_e_alt_mode = 949
itm_2_cudgel = 950
itm_2_mace_1 = 951
itm_2_mace_4 = 952
itm_2_sarranid_mace_1 = 953
itm_2_faradon_warhammer = 954
itm_2_faradon_warhammer_alt_mode = 955
itm_2_military_hammer = 956
itm_2_military_hammer_alt_mode = 957
itm_2_fighting_pick = 958
itm_2_fighting_pick_alt_mode = 959
itm_2_one_handed_battle_axe_a = 960
itm_2_one_handed_battle_axe_b = 961
itm_2_one_handed_battle_axe_c = 962
itm_2_one_handed_battle_axe_c_alt_mode = 963
itm_2_grosse_messer_b = 964
itm_2_grosse_messer_b_alt_mode = 965
itm_2_german_bastard_sword = 966
itm_2_german_bastard_sword_alt_mode = 967
itm_2_english_longsword = 968
itm_2_english_longsword_alt_mode = 969
itm_2_longsword_b = 970
itm_2_longsword_b_alt_mode = 971
itm_2_sword_repent = 972
itm_2_sword_repent_alt_mode = 973
itm_2_estoc = 974
itm_2_estoc_alt_mode = 975
itm_2_largeclub = 976
itm_2_ironclub = 977
itm_2_ravensbeak = 978
itm_2_ravensbeak_alt_mode = 979
itm_2_long_fighting_axe = 980
itm_2_faradon_twohanded1 = 981
itm_2_faradon_twohanded1_alt_mode = 982
itm_2_faradon_twohanded2 = 983
itm_2_faradon_twohanded2_alt_mode = 984
itm_2_lowlander_sword = 985
itm_2_lowlander_sword_alt_mode = 986
itm_2_scottish_claymore = 987
itm_2_scottish_claymore_alt_mode = 988
itm_2_flamberge = 989
itm_2_flamberge_alt_mode = 990
itm_2_quarter_staff = 991
itm_2_war_mallet = 992
itm_2_military_fork = 993
itm_2_shortened_spear = 994
itm_2_spear = 995
itm_2_war_spear = 996
itm_2_german_hunting_spear = 997
itm_2_partisan = 998
itm_2_ashwood_pike = 999
itm_2_awlpike = 1000
itm_2_awlpike_long = 1001
itm_2_pike_a = 1002
itm_2_pike_b = 1003
itm_2_light_lance = 1004
itm_2_heavy_lance = 1005
itm_2_great_lance = 1006
itm_2_bec_de_corbin = 1007
itm_2_bec_de_corbin_alt_mode = 1008
itm_2_dane_axe = 1009
itm_2_voulge = 1010
itm_2_bardiche = 1011
itm_2_great_bardiche = 1012
itm_2_war_scythe = 1013
itm_2_glaive_1 = 1014
itm_2_glaive_2 = 1015
itm_2_poleaxe = 1016
itm_2_poleaxe_alt_mode = 1017
itm_2_simple_poleaxe = 1018
itm_2_simple_poleaxe_alt_mode = 1019
itm_2_elegant_poleaxe = 1020
itm_2_elegant_poleaxe_alt_mode = 1021
itm_2_german_poleaxe = 1022
itm_2_german_poleaxe_alt_mode = 1023
itm_2_halbert_1 = 1024
itm_2_halbert_1_alt_mode = 1025
itm_2_halbert_3 = 1026
itm_2_halbert_3_alt_mode = 1027
itm_2_swiss_halberd = 1028
itm_2_swiss_halberd_alt_mode = 1029
itm_2_guisarme_a = 1030
itm_2_english_bill = 1031
itm_2_english_bill_alt_mode = 1032
itm_2_steel_shield = 1033
itm_2_steel_buckler1 = 1034
itm_2_steel_buckler2 = 1035
itm_2_tab_shield_small_round_a = 1036
itm_2_tab_shield_small_round_b = 1037
itm_2_tab_shield_small_round_c = 1038
itm_2_tab_shield_round_a = 1039
itm_2_tab_shield_round_b = 1040
itm_2_tab_shield_round_c = 1041
itm_2_tab_shield_round_d = 1042
itm_2_tab_shield_round_e = 1043
itm_2_tab_shield_kite_cav_a = 1044
itm_2_tab_shield_heater_cav_a = 1045
itm_2_tab_shield_pavise_b = 1046
itm_2_tab_shield_pavise_c = 1047
itm_2_tab_shield_otto_1 = 1048
itm_2_tab_shield_otto_2 = 1049
itm_2_stones = 1050
itm_2_stones_alt_mode = 1051
itm_2_darts = 1052
itm_2_darts_alt_mode = 1053
itm_2_war_darts = 1054
itm_2_war_darts_alt_mode = 1055
itm_2_javelins = 1056
itm_2_javelins_alt_mode = 1057
itm_2_jarids = 1058
itm_2_jarids_alt_mode = 1059
itm_2_throwing_spears = 1060
itm_2_throwing_spears_alt_mode = 1061
itm_2_throwing_knives = 1062
itm_2_throwing_knives_alt_mode = 1063
itm_2_throwing_daggers = 1064
itm_2_throwing_daggers_alt_mode = 1065
itm_2_throwing_axes = 1066
itm_2_throwing_axes_alt_mode = 1067
itm_2_heavy_throwing_axes = 1068
itm_2_heavy_throwing_axes_alt_mode = 1069
itm_2_short_bow = 1070
itm_2_short_bow_alt_mode = 1071
itm_2_recurve_bow = 1072
itm_2_recurve_bow_alt_mode = 1073
itm_2_flat_bow = 1074
itm_2_flat_bow_alt_mode = 1075
itm_2_tatar_bow = 1076
itm_2_tatar_bow_alt_mode = 1077
itm_2_horn_bow = 1078
itm_2_horn_bow_alt_mode = 1079
itm_2_reflex_bow = 1080
itm_2_reflex_bow_alt_mode = 1081
itm_2_long_bow = 1082
itm_2_long_bow_alt_mode = 1083
itm_2_wooden_crossbow = 1084
itm_2_wooden_crossbow_alt_mode = 1085
itm_2_light_horn_crossbow = 1086
itm_2_light_horn_crossbow_alt_mode = 1087
itm_2_heavy_horn_crossbow = 1088
itm_2_heavy_horn_crossbow_alt_mode = 1089
itm_2_light_steel_crossbow = 1090
itm_2_light_steel_crossbow_alt_mode = 1091
itm_2_heavy_steel_crossbow = 1092
itm_2_heavy_steel_crossbow_alt_mode = 1093
itm_2_handgonne_a = 1094
itm_2_handgonne_a_alt_mode = 1095
itm_2_handgonne_b = 1096
itm_2_handgonne_b_alt_mode = 1097
itm_2_matchlock_arquebus_1 = 1098
itm_2_matchlock_arquebus_1_alt_mode = 1099
itm_2_matchlock_arquebus_2 = 1100
itm_2_matchlock_arquebus_2_alt_mode = 1101
itm_2_matchlock_arquebus_3 = 1102
itm_2_matchlock_arquebus_3_alt_mode = 1103
itm_2_wheellock_pistol_1 = 1104
itm_2_wheellock_pistol_1_alt_mode = 1105
itm_2_barbed_arrows = 1106
itm_2_barbed_arrows_alt_mode = 1107
itm_2_bodkin_arrows = 1108
itm_2_bodkin_arrows_alt_mode = 1109
itm_2_barbed_bolts = 1110
itm_2_barbed_bolts_alt_mode = 1111
itm_2_bodkin_bolts = 1112
itm_2_bodkin_bolts_alt_mode = 1113
itm_2_stone_bullets = 1114
itm_2_lead_bullets = 1115
itm_2_horse_dark = 1116
itm_2_horse = 1117
itm_2_sumpter_horse = 1118
itm_2_saddle_horse = 1119
itm_2_steppe_horse = 1120
itm_2_arabian_horse_a = 1121
itm_2_courser = 1122
itm_2_arabian_horse_b = 1123
itm_2_hunter = 1124
itm_2_charger = 1125
itm_2_warhorse_steppe = 1126
itm_2_kher_warhorse = 1127
itm_2_sar_warhorse = 1128
itm_2_plated_charger = 1129
itm_2_camel = 1130
itm_mod_3_items_begin = 1131
itm_3_straw_hat = 1132
itm_3_headcloth = 1133
itm_3_head_wrappings = 1134
itm_3_common_hood = 1135
itm_3_woolen_cap = 1136
itm_3_felt_hat = 1137
itm_3_felt_hat_b = 1138
itm_3_hl_hat_1a = 1139
itm_3_hl_hat_1b = 1140
itm_3_hl_hat_2a = 1141
itm_3_hl_hat_2b = 1142
itm_3_hat_black = 1143
itm_3_hat_blue = 1144
itm_3_hat_brown = 1145
itm_3_hat_grey = 1146
itm_3_hat_noble = 1147
itm_3_officerhat_blue = 1148
itm_3_officerhat_brown = 1149
itm_3_officerhat_grey = 1150
itm_3_surgeon_coif = 1151
itm_3_arming_cap = 1152
itm_3_padded_coif = 1153
itm_3_fur_hat = 1154
itm_3_nomad_cap_b = 1155
itm_3_leather_cap = 1156
itm_3_leather_steppe_cap_a = 1157
itm_3_leather_steppe_cap_c = 1158
itm_3_leather_warrior_cap = 1159
itm_3_bork1 = 1160
itm_3_bork2 = 1161
itm_3_bork3 = 1162
itm_3_uskuf = 1163
itm_3_deli_cap = 1164
itm_3_turban_1 = 1165
itm_3_turban_2 = 1166
itm_3_footman_helmet = 1167
itm_3_bascinet = 1168
itm_3_steppe_helmet = 1169
itm_3_nomad_cap = 1170
itm_3_chapel = 1171
itm_3_combed_morion = 1172
itm_3_visored_sallet = 1173
itm_3_visored_sallet_coif = 1174
itm_3_open_sallet = 1175
itm_3_open_sallet_coif = 1176
itm_3_milanese_sallet = 1177
itm_3_barbuta1 = 1178
itm_3_barbuta2 = 1179
itm_3_greatbascinet1 = 1180
itm_3_burgonet_1a = 1181
itm_3_burgonet_1b = 1182
itm_3_burgonet_1c = 1183
itm_3_open_burgonet = 1184
itm_3_novogrod_helm = 1185
itm_3_chichak1 = 1186
itm_3_peyk1 = 1187
itm_3_linen_tunic = 1188
itm_3_red_shirt = 1189
itm_3_tunic_with_green_cape = 1190
itm_3_tabard = 1191
itm_3_coarse_tunic = 1192
itm_3_leather_jacket = 1193
itm_3_bakak = 1194
itm_3_surgeon_coat = 1195
itm_3_hl_kilt_1a = 1196
itm_3_hl_kilt_1b = 1197
itm_3_steppe_armor = 1198
itm_3_nomad_armor = 1199
itm_3_khergit_armor = 1200
itm_3_leather_vest = 1201
itm_3_nomad_vest = 1202
itm_3_fur_coat = 1203
itm_3_padded_cloth = 1204
itm_3_aketon_green = 1205
itm_3_leather_jerkin = 1206
itm_3_padded_leather = 1207
itm_3_ragged_outfit = 1208
itm_3_tribal_warrior_outfit = 1209
itm_3_leather_armor = 1210
itm_3_drz_kaftan = 1211
itm_3_padded_jack = 1212
itm_3_janichareteksiz = 1213
itm_3_hl_kilt_2a = 1214
itm_3_hl_kilt_2b = 1215
itm_3_hl_kilt_3a = 1216
itm_3_hl_kilt_3b = 1217
itm_3_byrnie = 1218
itm_3_mail_shirt = 1219
itm_3_mail_hauberk = 1220
itm_3_haubergeon = 1221
itm_3_lamellar_vest = 1222
itm_3_tasarim = 1223
itm_3_varangian_hauberk = 1224
itm_3_drz_mail_shirt = 1225
itm_3_kuyak_a = 1226
itm_3_kuyak_b = 1227
itm_3_rus_lamellar_a = 1228
itm_3_hl_kilt_4a = 1229
itm_3_hl_kilt_4b = 1230
itm_3_arabian_armor_b = 1231
itm_3_mamluke_mail = 1232
itm_3_goldsipahi = 1233
itm_3_ola_armor = 1234
itm_3_bnw_armour = 1235
itm_3_bnw_armour_b = 1236
itm_3_corrazina = 1237
itm_3_churburg_13 = 1238
itm_3_gothic_armour = 1239
itm_3_maximilian_armour = 1240
itm_3_milanese_armour = 1241
itm_3_plate_armor_1 = 1242
itm_3_plate_armor_2 = 1243
itm_3_mail_gauntlets = 1244
itm_3_wisby_gauntlets_black = 1245
itm_3_wisby_gauntlets_red = 1246
itm_3_hourglass_gauntlets = 1247
itm_3_plate_mittens = 1248
itm_3_bnw_gauntlets = 1249
itm_3_wrapping_boots = 1250
itm_3_woolen_hose = 1251
itm_3_blue_hose = 1252
itm_3_ankle_boots = 1253
itm_3_sarranid_boots_a = 1254
itm_3_rus_shoes = 1255
itm_3_bear_paw_shoes = 1256
itm_3_hl_boots_1a = 1257
itm_3_hl_boots_1b = 1258
itm_3_hide_boots = 1259
itm_3_nomad_boots = 1260
itm_3_leather_boots = 1261
itm_3_khergit_leather_boots = 1262
itm_3_sarranid_boots_b = 1263
itm_3_rus_cav_boots = 1264
itm_3_leather_boots_1 = 1265
itm_3_leather_boots_4 = 1266
itm_3_leather_boots_6 = 1267
itm_3_leather_boots_7 = 1268
itm_3_leather_boots_8 = 1269
itm_3_hl_boots_2a = 1270
itm_3_hl_boots_2b = 1271
itm_3_splinted_greaves = 1272
itm_3_rus_splint_greaves = 1273
itm_3_splinted_greaves_spurs = 1274
itm_3_leather_shoes_15 = 1275
itm_3_leather_shoes_9 = 1276
itm_3_shynbaulds = 1277
itm_3_steel_greaves = 1278
itm_3_club = 1279
itm_3_hammer = 1280
itm_3_hammer_alt_mode = 1281
itm_3_flanged_mace = 1282
itm_3_faradon_iberian_mace = 1283
itm_3_small_hammer = 1284
itm_3_small_hammer_alt_mode = 1285
itm_3_short_morningstar = 1286
itm_3_short_iron_hammer = 1287
itm_3_short_iron_hammer_alt_mode = 1288
itm_3_steel_pick = 1289
itm_3_steel_pick_alt_mode = 1290
itm_3_dirk_dagger = 1291
itm_3_bollock_dagger = 1292
itm_3_rondel_dagger = 1293
itm_3_hatchet = 1294
itm_3_one_handed_war_axe_a = 1295
itm_3_one_handed_war_axe_b = 1296
itm_3_italian_sword = 1297
itm_3_italian_sword_alt_mode = 1298
itm_3_scottish_sword = 1299
itm_3_scottish_sword_alt_mode = 1300
itm_3_irish_sword = 1301
itm_3_irish_sword_alt_mode = 1302
itm_3_side_sword = 1303
itm_3_side_sword_alt_mode = 1304
itm_3_rapier = 1305
itm_3_rapier_alt_mode = 1306
itm_3_espada_eslavona_a = 1307
itm_3_espada_eslavona_a_alt_mode = 1308
itm_3_espada_eslavona_b = 1309
itm_3_espada_eslavona_b_alt_mode = 1310
itm_3_crusader_sword = 1311
itm_3_crusader_sword_alt_mode = 1312
itm_3_longbowman_sword = 1313
itm_3_longbowman_sword_alt_mode = 1314
itm_3_milanese_sword = 1315
itm_3_milanese_sword_alt_mode = 1316
itm_3_grosse_messer = 1317
itm_3_grosse_messer_alt_mode = 1318
itm_3_italian_falchion = 1319
itm_3_italian_falchion_alt_mode = 1320
itm_3_scimitar = 1321
itm_3_scimitar_alt_mode = 1322
itm_3_scimitar_b = 1323
itm_3_scimitar_b_alt_mode = 1324
itm_3_sword_medieval_e = 1325
itm_3_sword_medieval_e_alt_mode = 1326
itm_3_cudgel = 1327
itm_3_mace_1 = 1328
itm_3_mace_4 = 1329
itm_3_sarranid_mace_1 = 1330
itm_3_faradon_warhammer = 1331
itm_3_faradon_warhammer_alt_mode = 1332
itm_3_military_hammer = 1333
itm_3_military_hammer_alt_mode = 1334
itm_3_fighting_pick = 1335
itm_3_fighting_pick_alt_mode = 1336
itm_3_one_handed_battle_axe_a = 1337
itm_3_one_handed_battle_axe_b = 1338
itm_3_one_handed_battle_axe_c = 1339
itm_3_one_handed_battle_axe_c_alt_mode = 1340
itm_3_grosse_messer_b = 1341
itm_3_grosse_messer_b_alt_mode = 1342
itm_3_german_bastard_sword = 1343
itm_3_german_bastard_sword_alt_mode = 1344
itm_3_english_longsword = 1345
itm_3_english_longsword_alt_mode = 1346
itm_3_longsword_b = 1347
itm_3_longsword_b_alt_mode = 1348
itm_3_sword_repent = 1349
itm_3_sword_repent_alt_mode = 1350
itm_3_estoc = 1351
itm_3_estoc_alt_mode = 1352
itm_3_largeclub = 1353
itm_3_ironclub = 1354
itm_3_ravensbeak = 1355
itm_3_ravensbeak_alt_mode = 1356
itm_3_long_fighting_axe = 1357
itm_3_faradon_twohanded1 = 1358
itm_3_faradon_twohanded1_alt_mode = 1359
itm_3_faradon_twohanded2 = 1360
itm_3_faradon_twohanded2_alt_mode = 1361
itm_3_lowlander_sword = 1362
itm_3_lowlander_sword_alt_mode = 1363
itm_3_scottish_claymore = 1364
itm_3_scottish_claymore_alt_mode = 1365
itm_3_flamberge = 1366
itm_3_flamberge_alt_mode = 1367
itm_3_quarter_staff = 1368
itm_3_war_mallet = 1369
itm_3_military_fork = 1370
itm_3_shortened_spear = 1371
itm_3_spear = 1372
itm_3_war_spear = 1373
itm_3_german_hunting_spear = 1374
itm_3_partisan = 1375
itm_3_ashwood_pike = 1376
itm_3_awlpike = 1377
itm_3_awlpike_long = 1378
itm_3_pike_a = 1379
itm_3_pike_b = 1380
itm_3_light_lance = 1381
itm_3_heavy_lance = 1382
itm_3_great_lance = 1383
itm_3_bec_de_corbin = 1384
itm_3_bec_de_corbin_alt_mode = 1385
itm_3_dane_axe = 1386
itm_3_voulge = 1387
itm_3_bardiche = 1388
itm_3_great_bardiche = 1389
itm_3_war_scythe = 1390
itm_3_glaive_1 = 1391
itm_3_glaive_2 = 1392
itm_3_poleaxe = 1393
itm_3_poleaxe_alt_mode = 1394
itm_3_simple_poleaxe = 1395
itm_3_simple_poleaxe_alt_mode = 1396
itm_3_elegant_poleaxe = 1397
itm_3_elegant_poleaxe_alt_mode = 1398
itm_3_german_poleaxe = 1399
itm_3_german_poleaxe_alt_mode = 1400
itm_3_halbert_1 = 1401
itm_3_halbert_1_alt_mode = 1402
itm_3_halbert_3 = 1403
itm_3_halbert_3_alt_mode = 1404
itm_3_swiss_halberd = 1405
itm_3_swiss_halberd_alt_mode = 1406
itm_3_guisarme_a = 1407
itm_3_english_bill = 1408
itm_3_english_bill_alt_mode = 1409
itm_3_steel_shield = 1410
itm_3_steel_buckler1 = 1411
itm_3_steel_buckler2 = 1412
itm_3_tab_shield_small_round_a = 1413
itm_3_tab_shield_small_round_b = 1414
itm_3_tab_shield_small_round_c = 1415
itm_3_tab_shield_round_a = 1416
itm_3_tab_shield_round_b = 1417
itm_3_tab_shield_round_c = 1418
itm_3_tab_shield_round_d = 1419
itm_3_tab_shield_round_e = 1420
itm_3_tab_shield_kite_cav_a = 1421
itm_3_tab_shield_heater_cav_a = 1422
itm_3_tab_shield_pavise_b = 1423
itm_3_tab_shield_pavise_c = 1424
itm_3_tab_shield_otto_1 = 1425
itm_3_tab_shield_otto_2 = 1426
itm_3_stones = 1427
itm_3_stones_alt_mode = 1428
itm_3_darts = 1429
itm_3_darts_alt_mode = 1430
itm_3_war_darts = 1431
itm_3_war_darts_alt_mode = 1432
itm_3_javelins = 1433
itm_3_javelins_alt_mode = 1434
itm_3_jarids = 1435
itm_3_jarids_alt_mode = 1436
itm_3_throwing_spears = 1437
itm_3_throwing_spears_alt_mode = 1438
itm_3_throwing_knives = 1439
itm_3_throwing_knives_alt_mode = 1440
itm_3_throwing_daggers = 1441
itm_3_throwing_daggers_alt_mode = 1442
itm_3_throwing_axes = 1443
itm_3_throwing_axes_alt_mode = 1444
itm_3_heavy_throwing_axes = 1445
itm_3_heavy_throwing_axes_alt_mode = 1446
itm_3_short_bow = 1447
itm_3_short_bow_alt_mode = 1448
itm_3_recurve_bow = 1449
itm_3_recurve_bow_alt_mode = 1450
itm_3_flat_bow = 1451
itm_3_flat_bow_alt_mode = 1452
itm_3_tatar_bow = 1453
itm_3_tatar_bow_alt_mode = 1454
itm_3_horn_bow = 1455
itm_3_horn_bow_alt_mode = 1456
itm_3_reflex_bow = 1457
itm_3_reflex_bow_alt_mode = 1458
itm_3_long_bow = 1459
itm_3_long_bow_alt_mode = 1460
itm_3_wooden_crossbow = 1461
itm_3_wooden_crossbow_alt_mode = 1462
itm_3_light_horn_crossbow = 1463
itm_3_light_horn_crossbow_alt_mode = 1464
itm_3_heavy_horn_crossbow = 1465
itm_3_heavy_horn_crossbow_alt_mode = 1466
itm_3_light_steel_crossbow = 1467
itm_3_light_steel_crossbow_alt_mode = 1468
itm_3_heavy_steel_crossbow = 1469
itm_3_heavy_steel_crossbow_alt_mode = 1470
itm_3_handgonne_a = 1471
itm_3_handgonne_a_alt_mode = 1472
itm_3_handgonne_b = 1473
itm_3_handgonne_b_alt_mode = 1474
itm_3_matchlock_arquebus_1 = 1475
itm_3_matchlock_arquebus_1_alt_mode = 1476
itm_3_matchlock_arquebus_2 = 1477
itm_3_matchlock_arquebus_2_alt_mode = 1478
itm_3_matchlock_arquebus_3 = 1479
itm_3_matchlock_arquebus_3_alt_mode = 1480
itm_3_wheellock_pistol_1 = 1481
itm_3_wheellock_pistol_1_alt_mode = 1482
itm_3_barbed_arrows = 1483
itm_3_barbed_arrows_alt_mode = 1484
itm_3_bodkin_arrows = 1485
itm_3_bodkin_arrows_alt_mode = 1486
itm_3_barbed_bolts = 1487
itm_3_barbed_bolts_alt_mode = 1488
itm_3_bodkin_bolts = 1489
itm_3_bodkin_bolts_alt_mode = 1490
itm_3_stone_bullets = 1491
itm_3_lead_bullets = 1492
itm_3_horse_dark = 1493
itm_3_horse = 1494
itm_3_sumpter_horse = 1495
itm_3_saddle_horse = 1496
itm_3_steppe_horse = 1497
itm_3_arabian_horse_a = 1498
itm_3_courser = 1499
itm_3_arabian_horse_b = 1500
itm_3_hunter = 1501
itm_3_charger = 1502
itm_3_warhorse_steppe = 1503
itm_3_kher_warhorse = 1504
itm_3_sar_warhorse = 1505
itm_3_plated_charger = 1506
itm_3_camel = 1507
itm_special_items_begin = 1508
itm_grenade = 1509
itm_firepot = 1510
itm_linstock = 1511
itm_refiller = 1512
itm_refiller_alt_mode = 1513
itm_engineer_hammer = 1514
itm_engineer_shovel = 1515
itm_engineer_axe = 1516
itm_engineer_material = 1517
itm_engineer_material_alt_mode = 1518
itm_surgeon_kit = 1519
itm_surgeon_kit_alt_mode = 1520
itm_missile_ignition_kit = 1521
itm_torch = 1522
itm_ladder_5m = 1523
itm_admin_items_begin = 1524
itm_big_head = 1525
itm_ghost_head = 1526
itm_ghost_body = 1527
itm_ghost_hands = 1528
itm_ghost_legs = 1529
itm_bush_body = 1530
itm_rock_body = 1531
itm_barrel_body = 1532
itm_big_rocks = 1533
itm_big_rocks_alt_mode = 1534
itm_flaming_arrows = 1535
itm_autofire_musket = 1536
itm_autofire_musket_melee = 1537
itm_ultimate_pike = 1538
itm_spam_grenade = 1539
itm_horse_small = 1540
itm_horse_big = 1541
itm_cannon_ammo_begin = 1542
itm_round_shot_32lb = 1543
itm_canister_shot_32lb = 1544
itm_cannon_missile_begin = 1545
itm_round_shot_32lb_missile = 1546
itm_canister_shot_32lb_missile = 1547
itm_cannon_barrel_1_begin = 1548
itm_barrel_1_round_shot = 1549
itm_barrel_1_canister_shot = 1550
itm_ground_sml = 1551
itm_ground_med = 1552
itm_ground_big = 1553
itm_stone_sml = 1554
itm_stone_med = 1555
itm_stone_big = 1556
itm_wood_sml = 1557
itm_wood_med = 1558
itm_wood_big = 1559
itm_human_to_animal = 1560
itm_animal_to_human = 1561
itm_weapon_round_shot = 1562
itm_weapon_grape_shot = 1563
itm_weapon_explosion = 1564
itm_weapon_fire = 1565
itm_weapon_drown = 1566
itm_weapon_bleed = 1567
itm_practice_arrows_2 = 1568
itm_items_end = 1569
